CAFIT

Scribe for Joomla is available from JoomlaShowroom and is compatible with Joomla 2.5. Please note that while they have done an excellent job of integrating Scribe into Joomla, we do not directly support this plugin, but we do encourage you to use it for Joomla.

Scribe for Joomla is available from JoomlaShowroom and is compatible with Joomla 2.5. Please note that while they have done an excellent job of integrating Scribe into Joomla, we do not directly support this plugin, but we do encourage you to use it for Joomla.